.faq_list h2 {
/*	border-bottom: 1px solid #c7c7c7; */
/*	margin: 0; */
	margin-left: 0;
/*	padding-top: 14px; */
/*	padding-bottom: 10px; */
	padding-left: 30px;
}

.faq_list h2:first-child {
	padding-top: 0;
}

.faq_list h3 {
	/*
	background-image: url(../images/right_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	*/
/*	border-bottom: 1px solid #c7c7c7; */
	cursor: pointer;
	float: left;
 	font-size: 1em;
	
	font-variant: normal;
	font-weight: bold;
	letter-spacing: normal;
	text-transform: none;
	
	line-height: 1.4em;
/*	margin-top: 10px; */
	margin-bottom: 10px;
	margin-left: 10px;
/*	padding-bottom: 10px; */
	padding-left: 20px;
	text-align: left;
	width: 440px;
}

.faq_list {
	float: left;
	width: 540px;
}

.answer {
/*	border-bottom: 1px solid #c7c7c7;	*/
/*	display: none; */
	float: left;
/*	padding-bottom: 14px; */
/*	padding-left: 30px; */
	width: 500px !important;
}

.answer p {
	margin-left: 0 !important;
	/* width: 440px !important; */
	width: 100% !important;
}

.item_open {
	/*
	background-image: url(../images/down_arrow.gif) !important;
	background-repeat: no-repeat !important;
	background-position: 0px 5px !important;
	border: none !important;		
	*/
	/* padding-bottom: 0 !important; */
	margin-bottom: 0 !important;
}

.list_display_control {
	background-color: #f6a01a;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;	
	padding: 5px;
	text-transform: uppercase;
	width: auto !important;
}

/*
.supporting_text {
	border: 1px solid #444;
	float: right !important;
	margin-top: 40px;
	width: 140px !important;
}
*/


.supporting_text {
	float: left;
	margin: 35px 0 0 0 !important;
	padding: 0 20px 0 0 !important;
	width: 150px !important;
}